img {
    width: 100%;
}
ul {
    padding-left: 0px;
    margin-bottom: 0px;
}
a {
    text-decoration: none;
}

/*/ --- home page css starts --- /*/
.navbar {
    padding: 20px 7%;
    width: 100%;
    border-bottom: 1px solid #c4c4c4;
}
.navbar .navbar-brand {
    width: 20%;
}
.navbar .navbar-collapse {
    width: 60%;
    justify-content: center;
}
.navbar .join-btn {
    width: 20%;
}
.navbar .navbar-brand img {
    width: 240px;
}
.navbar ul li a {
    font-family: 'DM Sans', sans-serif;
    color: #000;
    font-weight: 300;
    font-size: 17px;
}
.navbar .join-btn {
    text-align: right;
}
.navbar .join-btn a {
    border: 1px solid #000;
    border-radius: 50px;
    padding: 6px 27px !important;
    font-size: 18px;
    color: #000;
    font-weight: 400;
    font-family: 'DM Sans', sans-serif;
}
/* .navbar .navbar-nav {
    margin-left: auto;
} */
.navbar .nav-item {
    padding: 0px 15px;
}
.navbar-toggler span {
    color: #000;
    font-weight: 300;
}
.navbar-fixed-top.scrolled-inner {
    position: fixed;
    z-index: 999;
    background-color: #fff !important;
    transition: background-color 200ms linear;
    -webkit-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.1);
}

.slider-main {
    position: relative;
    height: 90vh;
    background-image: url('../img/guild-banner.jpg');
    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;
}
.slider-main .custom-container {
    padding: 0px 7%;
}
.slider-main .slider-content {
    position: absolute;
    width: 52%;
    top: 23%;
}
.slider-main .slider-img {
    padding-top: 30px;
}
.slider-main .slider-content h1 {
    font-family: 'DM Sans', sans-serif;
    font-weight: 600;
    font-size: 46px;
    color:#fff;
}
.slider-main .slider-content p {
    font-family: 'DM Sans', sans-serif;
    font-weight: 300;
    font-size: 16px;
    width: 80%;
    color:#fff;
}
.slider-main .slider-content h1 span {
    font-family: 'DM Sans', sans-serif;
    font-weight: 200;
    color:#fff;
}
.slider-main .slider-content a {
    border: 1px solid #fff;;
    background-color: #fff;;
    border-radius: 50px;
    padding: 9px 42px !important;
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    font-family: 'DM Sans', sans-serif;
    display: block;
    width: fit-content;
    margin-top: 28px;
    color:#000;
}

.payment-options-main {
    /* background-image: url('../img/payment-bg.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain; */
    background-color: #f5f5f5;
}
.payment-options-main .custom-row {
    display: flex;
    flex-wrap: wrap;
    padding: 70px 7% 30px;
    justify-content: center;
}
.payment-options-main .payment-box img {
    width: 130px;
    position: absolute;
    right: 0px;
    top: -50px;
}
.payment-options-main .payment-box h4 {
    font-family: 'DM Sans', sans-serif;
    font-weight: 600;
    font-size: 22px;
}
.payment-options-main .payment-box a {
    color: #000;
}
.payment-options-main .payment-box h4 span {
    font-weight: 200;
}
.payment-options-main .payment-box {
    width: 30%;
    margin: 10px;
    padding: 90px 25px 20px;
    position: relative;
    border-radius: 10px;
    margin-bottom: 55px;
    background-color: #ffffff7d;
    box-shadow: 0px 3px 9px 0px #6a6a6a24;
    backdrop-filter: blur(2px);
}

/*/ -- payment section starts -- /*/
.payment-options-main-two {
    background-color: #f5f5f5;
}
.payment-options-main-two .custom-row {
    display: flex;
    flex-wrap: wrap;
    padding: 60px 7% 60px;
    justify-content: center;
}
.payment-options-main-two .payment-box {
    width: 25%;
}
.payment-options-main-two .payment-box h4 {
    font-family: 'DM Sans', sans-serif;
    font-weight: 600;
    font-size: 18px;
    color: #fff;
    background-color: #c61611;
    padding: 35px 20px;
    -webkit-box-shadow: 0 10px 40px 0 rgba(32, 62, 84, 0.08);
    box-shadow: 0 10px 40px 0 rgba(32, 62, 84, 0.08);
}
.payment-options-main-two .p-box-inner {
    padding: 7px;
}
.payment-options-main-two .payment-box h4 span {
    font-weight: 200;
}
/*/ -- payment section ends -- /*/

.about-main {
    position: relative;
}
.about-main .custom-container {
    padding: 100px 7%;
}
.mission-main{
    background-color: whitesmoke;
}
.mission-main .custom-container{
    padding: 100px 7%;
}

.mission-main .content h4 {
    font-family: 'DM Sans', sans-serif;
    font-weight: 700;
    font-size: 36px;
}
.mission-main .content p {
    font-family: 'DM Sans', sans-serif;
    font-weight: 300;
    font-size: 18px;
}

.about-main .content h4 {
    font-family: 'DM Sans', sans-serif;
    font-weight: 700;
    font-size: 36px;
}
.about-main .content p {
    font-family: 'DM Sans', sans-serif;
    font-weight: 300;
    font-size: 16px;
    margin-bottom: 9px;
}
/*.about-main .img {*/
/*    position: absolute;*/
/*    right: 0px;*/
/*    top: 100px;*/
/*    width: 200px;*/
/*}*/


@-webkit-keyframes scroll {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(calc(-250px * 7));
    transform: translateX(calc(-250px * 7));
  }
}
@keyframes scroll {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(calc(-250px * 7));
    transform: translateX(calc(-250px * 7));
  }
}
.slider {
  margin: auto;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.slider::before,
.slider::after {
  background: linear-gradient(to right, white 0%, rgba(255, 255, 255, 0) 100%);
  content: "";
  height: 250px;
  position: absolute;
  width: 200px;
  z-index: 2;
}
.slider::after {
  right: 0;
  top: 0;
  -webkit-transform: rotateZ(180deg);
  transform: rotateZ(180deg);
}
.slider::before {
  left: 0;
  top: 0;
}
.slider .slide-track {
  -webkit-animation: scroll 40s linear infinite;
  animation: scroll 40s linear infinite;
  display: flex;
  width: calc(250px * 14);
}
.slider .slide {
  height: 250px;
  width: 350px;
  overflow: hidden;
}
.slider .slide img {
    object-fit: cover;
    height: 100%;
}


.service-main .custom-container {
    padding: 60px 7%;
}
.service-main h4 {
    font-family: 'DM Sans', sans-serif;
    font-weight: 700;
    font-size: 36px;
    text-align: center;
}
.service-main p {
    font-family: 'DM Sans', sans-serif;
    font-weight: 300;
    font-size: 20px;
    text-align: center;
}
.service-main .features .feature-box .img {
    width: 80px;
    height: 80px;
    display: block;
    margin: 20px auto;
    padding: 15px;
    border: 1px solid #737373;
    border-radius: 60px;
}
.service-main .features .feature-box h4 {
    font-family: 'DM Sans', sans-serif;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
}


.footer {
    background-color: #000;
}
.footer .custom-container {
    padding: 0px 7%;
}
.footer .top {
    padding: 30px 0px;
    border-bottom: 1px solid #3f3f3f;
    display: flex;
    justify-content: space-between;
}
.footer a {
    font-family: 'DM Sans', sans-serif;
    color: #fff;
    font-weight: 200;
    font-size: 15px;
}
.footer .copyright p {
    font-family: 'DM Sans', sans-serif;
    color: #fff;
    margin-bottom: 0px;
    font-weight: 200;
    font-size: 15px; 
}
.footer .copyright p a {
    color: #fff;
}
.footer .copyright {
    padding: 20px 0px;
    display: flex;
    justify-content: space-between;
}
/*/ --- home page css ends --- /*/


/*/ --- form css starts --- /*/
.form-main .custom-container {
    padding: 60px 7%;
}
.form-main .img {
    height: 100%;
}
.form-main .img img {
    border-radius: 15px;
    object-position: bottom;
    height: 100%;
    object-fit: cover;
}
.form-main .form-box {
    -webkit-box-shadow: 0 10px 40px 0 rgba(32, 62, 84, 0.08);
    box-shadow: 0 10px 40px 0 rgba(32, 62, 84, 0.08);
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px;
    padding: 30px;
}
.form-main .form-box h4 {
    font-family: 'DM Sans', sans-serif;
    color: #000;
    text-align: center;
    font-weight: 600;
    margin: 20px 0px;
}
.form-main .form-box input {
    height: 42px;
    line-height: 40px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #e6e6f0;
    background-color: #f5f5f5;
    width: 100%;
    padding: 5px 10px;
}
.form-main .form-box input::placeholder {
    font-family: 'DM Sans', sans-serif;
    font-size: 15px;
}
.form-main .form-box select {
    height: 42px;
    line-height: 40px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #e6e6f0;
    background-color: #f5f5f5;
    width: 100%;
    font-family: 'DM Sans', sans-serif;
    font-size: 15px;
}
.form-main .form-box .form-group {
    margin-bottom: 20px;
}
.form-main .form-box p {
    font-family: 'DM Sans', sans-serif;
    color: #434343;
    font-weight: 400;
    font-size: 15px;
    margin-bottom: 6px;
}
.form-main .form-box label {
    font-family: 'DM Sans', sans-serif;
    color: #434343;
    font-weight: 400;
    font-size: 15px;
    margin-bottom: 4px;
}
.form-main .form-box .iti {
    width: 100%;
}
.form-main .form-box .submit-btn button {
    font-family: 'DM Sans', sans-serif;
    color: #fff;
    font-weight: 400;
    background-color: #c42d2d;
    border: 0px;
    padding: 8px 25px;
    width: fit-content;
    border-radius: 5px;
    font-size: 18px;
    text-transform: uppercase;
    margin: auto;
    display: block;
}
/*/ --- form css ends --- /*/


/*/ --- popup starts --- /*/
.custom-model-main {
  text-align: center;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; /* z-index: 1050; */
  -webkit-overflow-scrolling: touch;
  outline: 0;
  opacity: 0;
  -webkit-transition: opacity 0.15s linear, z-index 0.15;
  -o-transition: opacity 0.15s linear, z-index 0.15;
  transition: opacity 0.15s linear, z-index 0.15;
  z-index: -1;
  overflow-x: hidden;
  overflow-y: auto;
}
.model-open {
  z-index: 99999;
  opacity: 1;
  overflow: hidden;
}
.custom-model-inner {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: -webkit-transform 0.3s ease-out;
  -o-transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  display: inline-block;
  vertical-align: middle;
  width: 600px;
  margin: 30px auto;
  max-width: 97%;
}
.custom-model-wrap {
  display: block;
  width: 100%;
  position: relative;
  background-color: #fff;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
  outline: 0;
  text-align: left;
  padding: 40px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-height: calc(100vh - 70px);
    overflow-y: auto;
}
.model-open .custom-model-inner {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  position: relative;
  z-index: 999;
}
.model-open .bg-overlay {
  background: rgba(0, 0, 0, 0.6);
  z-index: 99;
}
.bg-overlay {
  background: rgba(0, 0, 0, 0);
  height: 100vh;
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
  -webkit-transition: background 0.15s linear;
  -o-transition: background 0.15s linear;
  transition: background 0.15s linear;
}
.close-btn {
  position: absolute;
  right: 0;
  top: -30px;
  cursor: pointer;
  z-index: 99;
  font-size: 30px;
  color: #fff;
}
.custom-model-main .form-group input {
    height: 42px;
    line-height: 40px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #e6e6f0;
    background-color: #f5f5f5;
    width: 100%;
    padding: 5px 10px;
    margin-bottom: 15px;
}
.custom-model-main .form-group label {
    font-family: 'Inter', sans-serif;
    color: #40406f;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 5px;
}
.custom-model-main .form-group button {
    font-family: 'DM Sans', sans-serif;
    color: #fff;
    font-weight: 400;
    background-color: #c42d2d;
    border: 0px;
    padding: 8px 25px;
    width: fit-content;
    border-radius: 5px;
    font-size: 18px;
    text-transform: uppercase;
    margin: auto;
    display: block;
}
/*/ --- popup ends --- /*/


/*/ --- profile starts --- /*/
.profile-main-one {
    background-color: #cecccf;
}
.profile-main-one .custom-container {
    padding: 50px 7% 0px;
}
.profile-main-one .content h4 {
    font-family: 'DM Sans', sans-serif;
    font-weight: 700;
    font-size: 40px;
    margin-bottom: 0px;
}
.profile-main-one .content h6 {
    font-family: 'DM Sans', sans-serif;
    font-weight: 400;
    font-size: 22px;
}
.profile-main-one .content p {
    font-family: 'DM Sans', sans-serif;
    font-weight: 300;
    font-size: 15px;
}
.profile-main-one .content {
    padding-bottom: 50px;
}

.profile-main-two {
    background-color: #ededed;
}
.profile-main-two .custom-container {
    padding: 50px 7% 0px;
}
.profile-main-two .content h4 {
    font-family: 'DM Sans', sans-serif;
    font-weight: 700;
    font-size: 40px;
    margin-bottom: 0px;
}
.profile-main-two .content h6 {
    font-family: 'DM Sans', sans-serif;
    font-weight: 400;
    font-size: 22px;
}
.profile-main-two .content p {
    font-family: 'DM Sans', sans-serif;
    font-weight: 300;
    font-size: 15px;
}
.profile-main-two .content {
    padding-bottom: 50px;
}
/*/ --- profile ends --- /*/

.coming-soon-main {
    min-height: 80vh;
}
.coming-soon-main .custom-container {
    padding: 100px 7% 60px;
}
.coming-soon-main img {
    width: 280px;
    display: block;
    margin: 20px auto 30px;
}
.coming-soon-main p {
    font-family: 'DM Sans', sans-serif;
    font-weight: 300;
    font-size: 15px;
    text-align: center;
}

@media screen and (min-width:800px){
    .custom-model-main:before {
      content: "";
      display: inline-block;
      height: auto;
      vertical-align: middle;
      margin-right: -0px;
      height: 100%;
    }
}
@media screen and (max-width:799px){
  .custom-model-inner{margin-top: 45px;}
}
/*/ --- popup ends --- /*/

@media only screen and (max-width: 1200px) {
    .payment-options-main-two .payment-box {
        width: 30%;
    }
}

@media only screen and (max-width: 991.5px) {
    .navbar .join-btn {
        display: none;
    }
    .navbar-collapse {
        position: absolute;
        background-color: #fff;
        width: 100% !important;
        top: 71px;
        left: 0px;
        padding-left: 6%;
        z-index: 99;
        -webkit-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.1);
        -moz-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.1);
        box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.1);
    }
    .payment-options-main-two .payment-box {
        width: 30%;
    }
}
@media only screen and (max-width: 767.5px) {
    .footer .top {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .footer .top a {
        padding: 8px 0px;
    }
    .footer .copyright {
        justify-content: center;
        flex-wrap: wrap;
    }
    .footer .copyright p {
        padding: 8px 0px;
    }
    .navbar .navbar-brand img {
        width: 160px;
    }
    .navbar {
        padding: 15px 7%;
    }
    .slider-main {
        height: auto;
    }
    .slider-main .slider-content {
        position: unset;
        width: 100%;
        padding-top: 40px;
        padding-bottom: 30px;
    }
    .slider-main .slider-content h1 {
        font-size: 28px;
    }
    .slider-main .slider-content p {
        width: 100%;
        font-size:15px;
        margin-bottom:5px;
    }
    .payment-options-main .payment-box {
        width: 40%;
    }
    .payment-options-main-two .payment-box {
        width: 90%;
    }
    .slider::before, .slider::after {
        display: none;
    }
    .about-main .img {
        position: absolute;
        right: 0px;
        top: 25px;
        width: 126px;
    }
    .slider-main .slider-content a {
        margin-bottom:10px;
        margin-top:5px;
    }
    .about-main .custom-container {
        padding: 125px 7% 70px;
    }
    div.img-main   {order: 2;}
    div.form-main  {order: 1;}
    .form-main .form-box {
        padding: 30px 20px;
    }
    .form-main .custom-container {
        padding: 40px 7%;
    }
}

@media only screen and (max-width: 400.5px) {
    .payment-options-main .payment-box {
        width: 100%;
    }
    .payment-options-main-two .payment-box {
        width: 100%;
    }
    .payment-options-main .payment-box {
        padding: 75px 25px 20px;
    }
    .payment-options-main .payment-box img {
        width: 100px;
    }
    .about-main .img {
        position: absolute;
        right: 0px;
        top: 25px;
        width: 126px;
    }
    .about-main .custom-container {
        padding: 125px 7% 70px;
    }
    .coming-soon-main img {
        width: 200px;
        display: block;
        margin: 20px auto 30px;
    }
}
